/**
Theme Name: oevpclub.at Child
Author: EGGER-IT
Author URI: https://www.egger-it.com
Description: Wordpress Theme von EGGER-IT
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/* LOGO */
.ast-above-header-bar {
	position: absolute;
    z-index: 9;
    left: 20px;

	-moz-box-shadow: 0px 50px 50px #00000029;
	-webkit-box-shadow: 0px 50px 50px #00000029;
	box-shadow: 0px 50px 50px #00000029;
}

.ast-logo-title-inline .site-logo-img {
	padding-right: 0;
}


.ast-above-header-bar .ast-builder-grid-row {
	grid-column-gap: 0 !important;
}

/* MENÜ */
.ast-primary-header-bar .site-primary-header-wrap {
	max-width: 100%;
}

.ast-primary-header-bar {
	-moz-box-shadow: 0px 50px 50px #00000029;
	-webkit-box-shadow: 0px 50px 50px #00000029;
	box-shadow: 0px 50px 50px #00000029;
}

/* UUAB */
.oevp-blog-posts .uabb-post-meta.uabb-blog-post-section i.fa-file:before {
	color: #63C3D1;
	font-size: 22px;
	margin-right: 15px;
}

.oevp-blog-posts .uabb-blog-post-content .uabb-post-meta {
	padding-bottom: 10px !important;
	border-bottom: 1px solid #707070;
}

.oevp-blog-posts .uabb-blog-posts-shadow {
	box-shadow: none;
}

.oevp-button a.fl-button:hover {
	padding-left: 40px !important;
	padding-right: 40px !important;
}

.oevp-badge {
	font-size: 25px;
	font-weight: 500;
	color: #fff;
	background-color: #63C3D1;
	box-shadow: 0px 5px 10px #00000029;
	width: 192px;
	height: 192px;
	text-align: center;
	transform: matrix(1, -0.05, 0.05, 1, 0, 0);
	border-radius: 50%;
	line-height: 1.4;
	padding-top: 42px;
    padding-left: 20px;
    padding-right: 20px;
	position: absolute;
    z-index: 10;
}

	@media(max-width: 800px) {
		.oevp-badge {
			display: none;
		}
	}

	/* .oevp-badge:hover {
		color: #000;
	} */
	
.oevp-blog-posts div.uabb-blog-posts-description p.read-more {
	margin-bottom: 0;
	float: right;
}

/* REV SLIDER */
.oevp-slider-button {
	transition: padding .2s linear;
}

.oevp-slider-button:hover {
	padding-left: 40px !important;
	padding-right: 40px !important;
}

.oevp-slider-akzent,
.oevp-slider-akzent-wrapper {
	z-index: 15 !important;
}

/* FORM */
.nf-form-wrap {
	text-align: center;
}

.nf-form-content :-ms-input-placeholder,
.nf-form-content ::-ms-input-placeholder,
.nf-form-content ::placeholder  {
	color: #707070 !important;
}

.nf-form-content .list-select-wrap .nf-field-element>div,
.nf-form-content input:not([type=button]) {
	border-radius: 10px !important;
	border: 1px solid #707070 !important;
	background-color: #ffffff !important;
	padding-left: 17px !important;
	padding-right: 17px !important;
	padding-top: 22px !important;
	padding-bottom: 22px !important;
	font-size: 18px !important;
	line-height: 30px !important;
	color: #000000 !important;
	height: 60px !important;
}
.nf-form-content textarea {
	border-radius: 10px !important;
	border: 1px solid #707070 !important;
	background-color: #ffffff !important;
	padding-left: 17px !important;
	padding-right: 17px !important;
	padding-top: 22px !important;
	padding-bottom: 22px !important;
	font-size: 18px !important;
	line-height: 30px !important;
	color: #000000 !important;
	height: 230px !important;
}

.nf-pass.field-wrap .nf-field-element:after {
	color: #63C3D1 !important;
	top: 15px !important;
}

.nf-form-content button, 
.nf-form-content input[type=button], 
.nf-form-content input[type=submit] {
	background-color: #63C3D1 !important;
	border-radius: 10px !important;
	color: #ffffff !important;
	box-shadow: 0px 3px 6px #00000029 !important; 
	font-size: 22px !important; 
	font-weight: 500 !important; 
	text-transform: uppercase !important; 
	letter-spacing: 1px !important;
	padding-top: 17px !important;
	padding-bottom: 17px !important;
	padding-left: 30px !important;
	padding-right: 30px !important;
	height: auto !important; 
}

.nf-form-content button:hover, 
.nf-form-content input[type=button]:hover, 
.nf-form-content input[type=submit]:hover {
	padding-left: 40px !important;
	padding-right: 40px !important;
}

.oevp-nf-big label {
	font-size: 55px !important;
	line-height: 1 !important;
	color: #243640 !important;
	font-weight: 500 !important;
}

.oevp-nf-big .checkbox-wrap .nf-field-label label:after {
	background: #ffffff !important;
	border: 2px solid #63C3D1 !important;
    border-radius: 10px !important;
    width: 40px !important;
    height: 40px !important;
	color: #63C3D1 !important;
	left: -50px !important;
	top: 8px !important;
}

.oevp-nf-big .checkbox-wrap .nf-field-label label:before {
	font-size: 42px !important;
	left: -51px !important;
	color: #63C3D1 !important;
	top: 8px !important;
}

.nf-field-label label {
	font-weight: 500 !important;
}

.nf-form-fields-required,
.ninja-forms-req-symbol {
	display: none;
}

.checkbox-container.label-right label {
	margin: 0 auto !important;
}

div.oevp-cta-box .checkbox-container.label-right label {
	margin: 0 !important;
	text-align: left;
}

.nf-error.field-wrap .nf-field-element:after {
	border-radius: 50% !important;
	height: 40px !important;
	width: 40px !important;
	line-height: 40px !important;
	top: 10px !important;
	right: 10px !important;
}

.nf-after-field .nf-error-msg {
	display: none;
}

.nf-error-msg {
	font-weight: 500;
}

.nf-field-element .g-recaptcha > div {
	margin: 0 auto;
}

.field-wrap.submit-wrap input[type=button]:disabled {
	cursor: not-allowed !important;
	background-color: #B3B4B4 !important;
}

.nf-field-container.checkbox-container {
	margin-left: 40px;
}

/* SIDEBAR */
.sidebar-main .post-date {
	font-size: 15px;
}

.sidebar-main .widget ul {
	list-style: disc;
	margin-left: 20px;
}

/* fl blog */
.fl-builder-content a.fl-button:hover {
	padding-left: 40px !important;
	padding-right: 40px !important;
}

.fl-builder-content a.fl-button:focus {
	outline: 0;
}

.fl-builder-content .fl-post-grid-title a {
	text-decoration: none;
}

ul.uabb-masonary-filters {
	margin-left: 0 !important;
}

@media (max-width: 768px) {
	.fl-module-blog-posts ul.uabb-masonary-filters {
		display: none !important;
	}
}

/* initativen */
.oevpclub-initiativen-wrapper {
	padding-left: 20px;
	padding-right: 20px;
}

.oevpclub-initiativen {
	margin-left: -15px;
	margin-right: -15px;
}

.oevpclub-initiative-slide {
	min-height: 350px;
	
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 25px;
}

.oevpclub-initiative-slide-bg {
	
	background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: left center;
    background-attachment: scroll;
    background-size: cover;
	
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
	-webkit-box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 29%);
    -moz-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.29);
    -o-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.29);
    box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 29%);
	
	min-height: 350px;
}

.oevpclub-initiative-slide-gradient {
	min-height: 350px;
	width: 100%;

	background-image: linear-gradient(3deg, #ffffff 15%, rgba(255,255,255,0) 70%);
    
	padding-top: 20px;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 70px;
	
    display: flex;
	flex-direction: column;
}

@media (max-width: 480px) {
	.oevpclub-initiative-slide-gradient {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.oevpclub-initiative-title {
	color: #243640;
	font-weight: 700;
    font-size: 25px;
    line-height: 1.4;
    text-align: center;
	
	margin-top: auto;
}

.oevpclub-initiative-button-wrapper {
	text-align: center;
	margin-top: -30px;
}

a.oevpclub-initiative-button {
	font-weight: 500;
    font-size: 22px;
    line-height: 1.5;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #57b7c5;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 29%);
	padding-right: 30px;
    padding-left: 30px;
	color: #ffffff;
	background: #63c3d1;
	padding: 12px 24px;
    text-decoration: none;
    text-shadow: none;
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    display: inline-block;
	transition: all .2s linear;
	text-decoration: none !important;
}

a.oevpclub-initiative-button:hover {
	padding-left: 40px !important;
	padding-right: 40px !important;
}

.slick-list {
	margin-left: 30px;
	margin-right: 30px;
}

a.slick-arrow {
	font-size: 72px;
	color: #243640;
	text-decoration: none !important;
	transition: all .2s linear;
	
	position: absolute;
	top: 0;
	height: 350px;
	
	line-height: 350px;
}

.slick-arrow.slick-next {
	right: 0;
}

.slick-arrow.slick-prev {
	left: 0;
}


a.slick-arrow:hover {
	color: #63c3d1;
}


/* initativen grid */
.oevpclub-initiativen-grid .oevpclub-initiative-slide {
	width: calc(33.33% - 30px);
	float: left;
	margin-bottom: 40px;
}

@media (max-width: 991px) {
	.oevpclub-initiativen-grid .oevpclub-initiative-slide {
		width: calc(50% - 30px);
	}
}

@media (max-width: 600px) {
	.oevpclub-initiativen-grid .oevpclub-initiative-slide {
		width: calc(100% - 30px);
	}
}

/* initative button */
.oevpclub-initative-links,
.oevpclub-initative-downloads,
.oevpclub-initative-slider {
	margin-top: 40px;
}

.oevpclub-initative-downloads {
	text-align: center;
}

.oevpclub-initative-download-button {
	display: inline-block;
	margin-bottom: 20px;
	margin-right: 20px;
	text-align: center;
	line-height: 0;
}

.oevpclub-initative-download-icon {
	color: #243640;
	font-size: 60px;
	transition: all .2s linear;
	position: relative;
	top: 20px;
}

.oevpclub-initative-download-button:hover .oevpclub-initative-download-icon {
	top: 5px; 
}

.oevpclub-initative-download-button .oevpclub-initative-download-title {
	position: relative;
	
	font-weight: 500;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #57b7c5;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 29%);
	padding-right: 30px;
    padding-left: 30px;
	color: #ffffff;
	background: #63c3d1;
	padding: 12px 24px;
    text-decoration: none;
    text-shadow: none;
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    display: inline-block;
	transition: all .2s linear;
	text-decoration: none !important;
}


.oevpclub-initative-download-button:hover .oevpclub-initative-download-title{
	
}

h2.oevpclub-initativen-links-h2 {
	font-size: 22px;
	color: #63c3d1;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.oevpclub-initativen-links a:link,
.oevpclub-initativen-links a:visited {
	text-decoration: underline;
	color: #243640;
	font-weight: 500;
}

.oevpclub-initativen-links a:hover {
	color: #63c3d1;
}

.slick-dots {
	margin-top: 20px;
	list-style: none;
	margin-left: 0;
	text-align: center;
}

.slick-dots li {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #57b7c5;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 60px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #243640;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.oevp-sharing-footer-bg {
	position: relative;
	top: 117px;
}

@media (max-width: 768px) {
	.oevp-sharing-footer-bg {
		top: 195px;
	}
}

blockquote {
	border-left: 5px solid #63c3d1;
}

blockquote > p:last-child {
	margin-bottom: 0;
}

/* CTA */
.oevp-cta-box a:link,
.oevp-cta-box a:visited {
	color: #ffffff !important;
	text-decoration: underline !important;
}

.oevp-cta-box a:hover {
	color: #243640 !important;
}

.oevp-cta-box .sib-submit {
	text-align: center;
	margin-top: 35px;
}

.oevp-cta-box input[type=email], 
.oevp-cta-box input[type=text]{
	border-radius: 10px !important;
    border: 1px solid #707070 !important;
    background-color: #ffffff !important;
    padding-left: 17px !important;
    padding-right: 17px !important;
    padding-top: 22px !important;
    padding-bottom: 22px !important;
    font-size: 18px !important;
    line-height: 30px !important;
    color: #000000 !important;
    height: 60px !important;
	outline: 0 !important;
}

.oevp-cta-box .sib-VORNAME-area {
	float:left;
	margin-bottom: 10px;
	width: calc(50% - 10px);
}

.oevp-cta-box .sib-NACHNAME-area {
	float: right;
	margin-bottom: 10px;
	width: calc(50% - 10px);
}

@media (max-width: 768px) {
	.oevp-cta-box .sib-VORNAME-area {
		float: none;
		width: 100%;
	}

	.oevp-cta-box .sib-NACHNAME-area {
		float: none;
		width: 100%;
	}
}

.oevp-cta-box .sib-NACHNAME-area input,
.oevp-cta-box .sib-VORNAME-area input {
	width: 100%;
}

.oevp-cta-box .sib-EMAIL-area {
	margin-bottom: 10px;	
}

.oevp-cta-box .sib-EMAIL-area input {
	width: 100%;
}

.oevp-cta-box input[type="submit"] {
	transition: all .2s linear;
	
	background-color: #243640 !important;
	border-radius: 10px !important;
	color: #ffffff !important;
	box-shadow: 0px 3px 6px #00000029 !important; 
	font-size: 22px !important; 
	font-weight: 500 !important; 
	text-transform: uppercase !important; 
	letter-spacing: 1px !important;
	padding-top: 17px !important;
	padding-bottom: 17px !important;
	padding-left: 30px !important;
	padding-right: 30px !important;
	height: auto !important; 
}

.oevp-cta-box input[type="submit"]:hover {
	padding-left: 40px !important;
	padding-right: 40px !important;
}

.oevp-cta-box .nf-form-content input[type=button] {
	background-color: #243640 !important;
	box-shadow: 0px 3px 6px #00000029 !important; 
}

.oevp-cta-box .sib-checkbox {
	color: #ffffff;
	font-size: 18px;
}

.oevp-cta-box [type="checkbox"] {
  position: relative;
  left: 30px;
  top: 0px;
  z-index: 0;
  -webkit-appearance: none;
}

.oevp-cta-box [type="checkbox"] + label {
  position: relative;
  display: block;
  cursor: pointer;
  line-height: 1.3;
  padding-left:70px;
  position: relative;
  margin-top: -30px;
}

.oevp-cta-box [type="checkbox"] + label:before {
  width: 60px;
  height: 30px;
  border-radius: 30px;
  border: 2px solid #ddd;
  background-color: #EEE;
  content: "";
  margin-right: 15px;
  transition: background-color .2s linear;
  z-index: 5;
  position: absolute;
  left: 0px;
}

.oevp-cta-box [type="checkbox"] + label:after {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background-color: #fff;
  content: "";
  transition: margin 0.1s linear;
  box-shadow: 0px 0px 5px #aaa;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}

.oevp-cta-box [type="checkbox"]:checked + label:before {
  background-color: #243640;
}

.oevp-cta-box [type="checkbox"]:checked + label:after {
  margin: 0 0 0 30px;
}

.oevp-cta-box .nf-response-msg {
	color: #000;
    display: block;
    font-weight: 500;
}

form#sib_signup_form_1 p.sib-alert-message-success {
	background-color: #fff;
    border-color: #243640;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    border-width: 2px;
    color: #243640;
}

.sib_loader img {
	display: none;
}

.sib_loader,
.sib_loader:before,
.sib_loader:after {
  border-radius: 50%;
}
.sib_loader {
  color: #000000;
  font-size: 11px;
  text-indent: -99999em;
  margin: 55px auto;
  position: relative;
  width: 10em;
  height: 10em;
  box-shadow: inset 0 0 0 1em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.sib_loader:before,
.sib_loader:after {
  position: absolute;
  content: '';
}
.sib_loader:before {
  width: 5.2em;
  height: 10.2em;
  background: #63C3D1;
  border-radius: 10.2em 0 0 10.2em;
  top: -0.1em;
  left: -0.1em;
  -webkit-transform-origin: 5.1em 5.1em;
  transform-origin: 5.1em 5.1em;
  -webkit-animation: load2 2s infinite ease 1.5s;
  animation: load2 2s infinite ease 1.5s;
}
.sib_loader:after {
  width: 5.2em;
  height: 10.2em;
  background: #63C3D1;
  border-radius: 0 10.2em 10.2em 0;
  top: -0.1em;
  left: 4.9em;
  -webkit-transform-origin: 0.1em 5.1em;
  transform-origin: 0.1em 5.1em;
  -webkit-animation: load2 2s infinite ease;
  animation: load2 2s infinite ease;
}
@-webkit-keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.oevp-cta-box .sib_msg_disp {
	text-align: center;
	font-weight: bold;
}